IFAssistant unable to open due to ‘expired beta’

Hey all,

When I was trying to open IFAssistant today it said that I was unable to open as the beta has expired. Is there any reason why it is saying this?

356F480A-CB77-407E-85D5-997C851DEA3C

You were using the beta through TestFlight, which was available for us to try out. The beta has now expired and you must purchase the app directly from the app store.

It was only available for 90 days and that time is up.

Ah ok thanks!

2 Likes

You’re welcome mate

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.